.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout {
    align-self: center;
    width: 98%;
    height: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}


/*Left Panel Card*/

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder {
    align-self: flex-start;
    width: 65%;
    margin-right: 15px;
    height: 100%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    padding: 2px;
    padding-right: 15.8px;
    display: grid;
    grid-template-columns: repeat(4, 24.5%);
    grid-auto-rows: max-content;
    grid-gap: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content {
    position: relative;
    width: 100%;
    height: 185px;
    border: 0px solid transparent;
    border-radius: 8px;
    padding: 10%;
    background-color: rgb(230, 230, 230);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content:hover {
    background-color: var(--primary-color);
    transform: scale(1.04) translateX(5px);
    z-index: 10;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content:hover>.heading-text>.document-name,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content:hover>.heading-text>.description,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content:hover>.post-date>span,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content:hover>.download-holder>a {
    color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.new-post {
    position: absolute;
    bottom: 0px;
    left: -25px;
    width: 150px;
    height: 25px;
    padding-right: 35px;
    background-color: var(--secondary-color);
    transform: rotate(35deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.new-post>span {
    align-self: center;
    color: white;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.heading-text {
    align-self: center;
    width: 100%;
    height: 35%;
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.heading-text>.document-name {
    align-self: center;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 5px;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.heading-text>.description {
    align-self: center;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 5px;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.post-date {
    align-self: flex-start;
    width: 100%;
    height: 10%;
    margin-bottom: 2%;
    padding-left: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.post-date>span {
    align-self: center;
    color: gray;
    font-size: 0.65rem;
    font-weight: lighter;
    font-style: italic;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.download-holder {
    align-self: center;
    width: 100%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.papers-content-holder>.content>.download-holder>a {
    align-self: center;
    color: rgb(104, 104, 104);
    font-size: 2.5rem;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.image-holder {
    align-self: flex-start;
    width: 100%;
    height: 55%;
    border-radius: 5px;
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.image-holder>img {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder {
    align-self: flex-start;
    width: 100%;
    height: 50px;
    padding-left: 15px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.title-holder {
    align-self: center;
    width: 90%;
    height: 35px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.title-holder>span {
    align-self: center;
    color: rgb(158, 158, 158);
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: italic;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.button-holder {
    align-self: center;
    width: 100px;
    height: 35px;
    margin-right: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.button-holder>a {
    align-self: center;
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    border: 0px solid transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.button-holder>a>i {
    align-self: center;
    color: white;
    font-size: 0.85rem;
    margin-right: 10px;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.tilt-and-button-holder>.button-holder>a>span {
    align-self: center;
    color: white;
    font-size: 0.75rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.description-section {
    align-self: flex-start;
    width: 100%;
    height: 32.5%;
    padding-right: 35px;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.description-section::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.description-section::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.description-section::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.description-section>p {
    align-self: flex-start;
    margin-bottom: 20px;
    color: black;
    font-size: 0.95rem;
    font-weight: lighter;
    font-style: normal;
    line-height: 1.2rem;
    word-wrap: break-word;
}


/*Right Panel Card*/

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder {
    align-self: flex-start;
    width: 34.2%;
    height: 100%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder {
    align-self: flex-start;
    position: relative;
    width: 100%;
    height: 35%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>.full-size {
    height: 100%;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>.half-size {
    height: 80%;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul {
    align-self: flex-start;
    width: 100%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul>li {
    align-self: flex-start;
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul>li>a {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    border: 0px solid transparent;
    border-radius: 5px;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>select {
    align-self: flex-start;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid var(--secondary-color);
    border-radius: 5px;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul>li>.active,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul>li>.not-active:hover {
    background-color: var(--secondary-color);
    color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-nav-holder>ul>li>.not-active {
    background-color: rgb(197, 197, 197);
    color: black;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder {
    align-self: flex-start;
    width: 100%;
    height: 62%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.title-holder {
    align-self: flex-start;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.title-holder>span {
    align-self: center;
    color: gray;
    font-size: 1.2rem;
    font-weight: bold;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>hr {
    align-self: flex-start;
    width: 100%;
    margin-bottom: 20px;
    background-color: rgb(197, 197, 197);
    border: 0.5px solid transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder {
    align-self: flex-start;
    width: 100%;
    height: 87.2%;
    display: grid;
    grid-template-columns: repeat(1, 90%);
    grid-auto-rows: max-content;
    grid-gap: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card {
    width: 100%;
    height: 97px;
    padding: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.image-card {
    align-self: flex-start;
    width: 174px;
    height: 87px;
    border-radius: 3px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.image-card>img {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card {
    align-self: center;
    width: 62%;
    padding-left: 15px;
    height: 65%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.heading-text {
    align-self: flex-start;
    max-height: 45%;
    color: black;
    margin-bottom: 2%;
    line-height: 0.95rem;
    font-size: 0.75rem;
    font-weight: bold;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.description-text {
    align-self: flex-start;
    max-height: 45%;
    color: rgb(197, 197, 197);
    margin-bottom: 5px;
    line-height: 0.95rem;
    font-size: 0.65rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.heading-text::-webkit-scrollbar-track,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.description-text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.heading-text::-webkit-scrollbar,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.description-text::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.heading-text::-webkit-scrollbar-thumb,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.recent-stories-holder>.recent-stories-card>.text-card>.description-text::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder {
    align-self: flex-start;
    width: 100%;
    height: 74%;
    padding: 20px;
    padding-right: 15px;
    margin-bottom: 3%;
    display: grid;
    grid-template-columns: repeat(2, 48%);
    grid-auto-rows: min-content;
    grid-row-gap: 5px;
    grid-column-gap: 15px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button {
    width: 100%;
    height: 50px;
    padding-left: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button>a {
    align-self: center;
    width: 22px;
    height: 22px;
    margin-right: 18px;
    border: 0px solid transparent;
    border-radius: 100px;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button>.active,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button>.not-active:hover {
    background-color: var(--secondary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button>.not-active {
    background-color: rgb(233, 231, 231);
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.subject-card-holder>.radio-button>span {
    align-self: center;
    color: black;
    font-size: 0.75rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.button-holder {
    align-self: flex-start;
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.button-holder>a {
    align-self: center;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    border: 0px solid transparent;
    border-radius: 3px;
    color: white;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.button-stories-holder>.button-holder>a:hover {
    background-color: var(--secondary-color);
}